/*
Theme Name: OWN GCC
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: OWN GCC
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: mt
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

.box-model .elementor-image-box-title {
  position: relative;
}

.box-model .elementor-image-box-title {
  padding-bottom: 15px;
}

.box-model .elementor-image-box-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 6px;
  width: 100px;
  height: 4px;
  background: #fff;
}

.section-caption .elementor-heading-title {
  position: relative;
  padding-left: 50px;
}

.section-caption .elementor-heading-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 35px;
  height: 2px;
  background: #ff5138;
}

.bos-why-choose .elementor-image-box-img {
  width: 100%;
  height: 100%;
  border: 1px solid #fd6c16;
  border-radius: 100%;
  padding: 14px;
}

.case-study-img-wrap{
position:relative;
}

.case-study-img-wrap::after {
  content: "";
  position: absolute;
  right: -7px;
  height: 90%;
  width: 7px;
  background: #f00;
  top: 5%;
  border-radius: 0 10px 10px 0;
}

.case-study-img-wrap::after {
  content: "";
  position: absolute;
  right: -13px;
  top: 10%;
  height: 80%;
  width: 6px;
  background: #ffa391;
  border-radius: 0 10px 10px 0;
}

.case-sub-title {
  position: relative;
  padding-bottom:8px;
}


.case-sub-title::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 150px;
  background: #ddd;
  height: 1px;
}

.case-sub-title::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  height: 4px;
  background: #f00;
  width: 60px;
}

.elementor-field-group .elementor-field-textual:focus {
  box-shadow: inset 0 0 0 0px rgba(0,0,0,0) !important;
  outline: 0;
}
.cf7-row.full label{
    display: block;
}

.cf7-row.full label span.wpcf7-form-control-wrap {
    margin-bottom: 30px;
    display: block;
}

.wpcf7-form input[type=date], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=password], .wpcf7-form input[type=search], .wpcf7-form input[type=tel], .wpcf7-form input[type=text], .wpcf7-form input[type=url], .wpcf7-form select, .wpcf7-form textarea {
    border:0 none !important;
	border-bottom: 1px solid #666 !important;
    border-radius: 0 !important;
    padding: 0 0;
    transition: all .3s;
    width: 100%;
    background: none;
    height: 40px;
}


.wpcf7-form textarea{min-height:100px}

.cf7-row.two-col {
    display: flex;
    gap: 30px;
}

.cf7-row.two-col .col {
    flex: 0 0 48%;
	margin-bottom: 20px;
}


input[type=date]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
    border: 0 none !important;
    box-shadow: none !important;
    outline: none !important;
	border-bottom: 1px solid #666 !important;
}

.cf7-row.two-col select {
    padding: 0.5rem 0;
}

.cf7-row label br {
    display: none;
}

button.cf7-submit-btn br{display:none}

button.cf7-submit-btn {
    background: #FF5134;
    border: 0 none;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;
    font-size: 20px;
    font-weight: 600;
    font-family: var(--e-global-typography-text-font-family), Arial, sans-serif;
    gap: 10px;
    padding: 12px 30px;
    margin-top: 30px;
}
button.cf7-submit-btn:hover {
    background: #01629E;
	border: 0 none;}